.CSSfadeIn {
  animation: fadein 1s;
  -webkit-animation: fadein 1s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

a,
a:active,
a:focus,
a:hover {
  outline: none !important;
  text-decoration: none;
}

.dropdown div {
  animation: fadein 0.25s;
  -webkit-animation: fadein 0.25s;
}

img,
a,
.btn:hover,
.btn:active {
  transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
}

body {
  font-family: 'Avenir', 'Nunito Sans', sans-serif;
  font-size: 18px;
  letter-spacing: 0.5px;
  text-shadow: none;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
}

.text-center {
  text-align: center;
}

.navigation {
  font-size: 1em;
  padding: 10px 15px;
  border-bottom: 1px solid #eee;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 50px;
  background-color: #fff;
  z-index: 2;
}

.navigation .text-uppercase a {
  padding: 0.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /*font-family: 'Playfair Display', serif;
  letter-spacing: 0.5px;*/
  font-family: 'Cantata One', serif;
}

h1 {
  font-size: 3em;
}

h2 {
  color: rgb(0, 0, 0, 0.25);
  text-transform: uppercase;
  font-size: 2em;
}

h6 {
  line-height: 1.4;
  font-weight: 400;
}

.pink {
  color: rgb(243, 233, 226);
}

.beige {
  color: rgb(232, 230, 223);
}

.grey {
  color: rgb(180, 179, 175);
}

a {
  font-weight: 800;
  letter-spacing: 1.5px;
  color: #2c3e50;
  cursor: pointer;
}

.dropdown-menu {
  margin-top: 9px;
  border-top: none;
  border-radius: 0;
  padding: 0;
}

.dropdown-item {
  padding: 10px 20px;
  border-top: 1px solid #efefef;
}

.dropdown-item a {
  color: #2c3e50 !important;
}

.dropdown-item a:hover,
.dropdown-item a:focus {
  color: #2c3e50 !important;
}

/* Footer */
.footer {
  color: #333;
  padding: 10px 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

/* Margo */
.book {
  height: 400px;
  width: auto;
}
.profile {
  height: auto;
  width: 100%;
  max-width: 250px;
  border-radius: 8px;
}
.panel-padding {
  padding: 4em 15px;
}
.dropdown-container {
  position: fixed;
  top: 55px;
  right: 0;
  z-index: 2;
  background-color: #fff;
  border: 2px solid rgba(0, 0, 0, 0.1);
  border-top: 0;
  width: 200px;
}

.dropdown-container a {
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.spacer {
  height: 2em;
}

@media screen and (max-width: 767px) {
  .navigation {
    height: 55px;
  }
  .navigation h1 {
    font-size: 1.25em;
    margin-top: 5px;
  }
  .navigation i {
    font-size: 2em;
    line-height: 0;
  }
  .container {
    max-width: inherit;
  }
}
